---
tinc_maxtimeout: 60
tinc_pingtimeout: 10
tincd: "{{ os_dir_sbin }}/tincd"
basedir_conf_tinc: "{{ os_dir_etc }}/tinc"
rolevarsdir_tinc: "{{ inventory_dir }}/role_vars/tinc"
secretdir_tinc: "{{ playbook_dir }}/secret/tinc"
workdir_tinc: "{{ playbook_dir }}/work/tinc"
stagedir: "{{ playbook_dir }}/staging"
tinc_install: yes
